@charset "UTF-8";

.carousel {
	position:relative;
	background:#000;
	width:90%;
	margin:0 auto;
	padding:15px;
}
@media screen and (max-height:760px){
	.carousel {
		width:830px;
	}
}
@media screen and (max-height:600px){
	.carousel {
		width:800px;
	}
}
.carousel .frame {
	display:block;
	position:absolute;
	top:0;
	left:0;
	content:"";
	border:1px solid #FFF;
	width:1000px;
	height:194px;
}
.carousel .noJS {
	max-height:194px;
	overflow:hidden;
}
.carousel .noJS img {
	width:100%;
}
.carousel li {
	float:left;
	margin:0;
}
.carousel li .text {
	padding-top:5px;
	color:#FFF;
	font-size:10px;
	line-height:1.5;
}
.carousel li img {
	display:block;
}
.navigation {
	padding-top:15px;
}
.carousel p.prev,
.carousel p.next {
	position:fixed;
	top:50%;
	margin-top:-46px;
}
.carousel p.prev {
	left:20px;
}
.carousel p.next {
	right:20px;
}
.carousel p.prev a,
.carousel p.next a {
	display:block;
	width:49px;
	height:92px;
	overflow:hidden;
	background:url(/cms/sp/theplanet/series1/img/common/btn_prev01.png) no-repeat;
	background-size:contain;
	text-indent:100%;
	white-space:nowrap;
}
.carousel p.next a {
	background-image:url(/cms/sp/theplanet/series1/img/common/btn_next01.png);
}
.carousel .pager {
	opacity:0;
	padding-top:5px;
	text-align:center;
}
.carousel .pager a {
	display:inline-block;
	height:12px;
	width:12px;
	margin:0 4px;
	border:1px solid #FFF;
	border-radius:50%;
	background:#999;
	text-indent:-9999px;
}
.carousel .pager a.selected {
	background:#FFEB00;
}
#carousel02 {
	max-width:1000px;
	background:#999;
}
#carousel02 .text {
	color:#000;
}
#carousel02 .navigation {
	position:fixed;
	bottom:0;
	padding-top:15px;
}
#carousel02 li img {
	border:1px solid #C3C3C5;
}
#modal {
	opacity:0;
}
.modal {
	position:fixed;
	top:50%;
	left:50%;
	width:1000px;
	height:700px;
	margin:-350px auto auto -500px;
	background:#999;
	z-index:1001;
}
@media screen and (max-height:700px){
	.modal {
		height:600px;
		margin-top:-300px;
	}
}
.overlay {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#999;
	z-index:1000;
}
.btnClose {
	position:fixed;
	top:0;
	right:0;
	width:60px;
	height:60px;
	overflow:hidden;
	cursor:pointer;
	text-indent:100%;
	white-space:nowrap;
	background:url(/cms/sp/theplanet/series1/img/common/btn_menu_close.jpg) no-repeat 0 0;
	background-size:contain;
}
.firstLoad {
	position:absolute !important;
	display:block;
	right:200%;
	opacity:0;
}
.firstLoad .close {
	display:none;
}